name: 'Testing requirements'
type: profile
description: 'Profile for testing hook_requirements().'
# version: VERSION
core: 8.x
hidden: true

# Information added by Drupal.org packaging script on 2021-01-20
version: '8.9.13'
project: 'drupal'
datestamp: 1611162326
